import blockTitle from "./block.json";
import openaiAnswer from "./block.json";
import Edit from "./edit";
import Save from "./save";
import IconCard from "./icon";
import FetchOpenAIResponse from "./fetch";
import "./style.scss";

const AIBlock = {
  ...blockTitle,
  ...openaiAnswer,
  icon: IconCard,
  edit: Edit,
  save: Save,
  fetch: FetchOpenAIResponse
};

export default AIBlock;
